### Property

# Clutter Actor:content-box

#### Declaration

    property content-box: Clutter.ActorBox [ read ]

#### Description [src]

The bounding box for the `ClutterContent` used by the actor.

The value of this property is controlled by the `ClutterActor:allocation` and `ClutterActor:content-gravity` properties of `ClutterActor`.

The bounding box for the content is guaranteed to never exceed the allocation’s of the actor.

Type:`ClutterActorBox`

Getter method | `clutter_actor_get_content_box()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no